main {
  width: 100%;
}
header .catalog_blocks {
  width: 100%;
  margin: 0;
}
.catalog_blocks {
  width: 85%;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 30px;
}
.links a {
  text-decoration: underline;
  text-transform: uppercase;
}
@media (max-width: 610px) {
  .horizontal_line {
    display: none;
  }
}

.item-page .links {
  display: none;
}
